body{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	margin:0;
	padding:0;
}

a{
	color:#cb0013;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
h1
{
	margin-top:0;
	font-size:24px;
}	
p{
	margin:0;
	padding:0;
	color:#454545;
}
.horizontalrule
{
	border-bottom:1px solid #dedede;
	margin-top:15px;
	margin-bottom:15px;
	margin-left:7px;
	margin-right:7px;
	clear:both;
}
#wrapper
{
	width:940px;
	margin:auto;
}
#main{
	width:940px;
}
#header{
	width:940px;
	height:150px;
}
#content{
	width:895px;
	background-image:url(images/content-bg.gif);
	background-repeat:repeat-y;
	padding-left:24px;
	padding-right:24px;
	text-align:left;
	position:relative;
	overflow:hidden;
}
#contenttop{
	clear:both;
	padding-left:7px;
}
#contenttop h2{
	font-size:24px;
	color:#000;
}
#contenttop p{
	font-size:16px;
}
#dealpanel{
	width:894px;
	margin-left:-6px;
}
.deal{
	float:left;
	margin-left:14px;
	margin-bottom:14px;
	text-align:center;
	text-align:center;
	/*border:1px solid black;*/
}
.deal-top{
	width:433px;
	height:10px;
	background-color:#dedede;
	background-image:url(images/deal-bg-top.gif);
	background-repeat:no-repeat;
	margin-bottom:0;
	
}
.deal-content-plain{
	width:280px;
}
.deal-content{
	width:410px;
	background-color:#dedede;
	background-image:url(images/deal-bg-btm.gif);
	background-position:right bottom;
	background-repeat:no-repeat;
	padding-left:13px;
	padding-right:10px;
	padding-bottom:15px;
}
.deal-content h2{
	margin-top:0;
}
.deal-content-plain h2
{
	font-size:24px;
	line-height:24px;
}
.deal-content .container{
	height:158px;
	overflow:auto;
}
.deal-content p, .mceContentBody p{
	padding-left:0;
	font-size:14px;	
}
.deal-content .horizontalrule{
	border-bottom:1px solid #FFF;
	padding-top:15px;
	margin:0 0 15px;
	clear:both;
}
.container-plain{
}
.deal-image2{
}
.deal-image{
	margin-right:13px;
	float:left;
}

.dealbtn-pdf{
	height:42px;
	width:184px;
	margin:-6px 225px -4px;
	background-image:url(images/more-info-pdf.gif);
	cursor:pointer;
	display:block;
}
.dealbtn-pdf:hover{
	background-position:0px 42px;
}
.dealbtn{
	height:34px;
	width:148px;
	margin:0 262px -2px;
	display:block;
	background-image:url(images/more-info.gif);
	cursor:pointer;
}
.dealbtn:hover{
	background-position:0px 34px;
}
#logo
{
	text-align:center;
	height:71px;
	vertical-align: bottom;	
}
#rightpanel{
	width:434px;
	float:right;
}
*+html #rightpanel
{
	padding-bottom:0px;
	}
#footer{
	width:885px;
	padding-left:31px;
	padding-right:24px;
	background-image:url(images/content-bg.gif);
	background-repeat:repeat-y;
}

#footer-bottom{
	width:940px;
	height:24px;
	margin-left:-31px;
	background-image:url(images/pageend.gif);
	background-repeat:no-repeat;
	background-position:top;
	display:block;
	clear:both;
}
#footer-links{
	padding-left:31px;
}
.hide
{
	display:none;
}

